use Logger::Fq;

Logger::Fq::debug(255);

my $logger = Logger::Fq->new({host => "10.10.10.10"});

$logger->log("bar", "baz");

sleep(1);

$logger = Logger::Fq->new({host => "10.10.10.10", exchange => "foofoo"});
$logger->log("bar", "baz");

sleep(100);
